# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-10-13 02:52+0200\n"
"PO-Revision-Date: 2001-05-22 21:00GMT\n"
"Last-Translator: Wolfram Diestel <wolfram@steloj.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9beta4\n"

#: audiocd.cpp:290
msgid "By Name"
msgstr "laŭ nomo"

#: audiocd.cpp:291
msgid "By Track"
msgstr "laŭ peco"

#: audiocd.cpp:292 cddb.cpp:323
#, c-format
msgid "Track %1"
msgstr "Peco %1"

#: audiocd.cpp:988 cddb.cpp:311
msgid "No Title"
msgstr "Neniu titolo"

#: cddb.cpp:315 cddb.cpp:446
msgid "Unknown"
msgstr "Nekonata"
